<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Edifactorders"> 
    <translate language="nl">Edifactorders</translate> 
  </translation>  
  <translation id="Standassign"> 
    <translate language="nl">Standassign</translate> 
  </translation>  
  <translation id="Edifactordersitemsnr"> 
    <translate language="nl">Edifactordersitemsnr</translate> 
  </translation>  
  <translation id="Amount"> 
    <translate language="nl">Amount</translate> 
  </translation>  
  <translation id="Id"> 
    <translate language="nl">Id</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Articlenr"> 
    <translate language="nl">Articlenr</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Edifactordersnr"> 
    <translate language="nl">Edifactordersnr</translate> 
  </translation>  
  <translation id="Standassignnr"> 
    <translate language="nl">Standassignnr</translate> 
  </translation> 
</translations>
